#webchat {
  position: fixed;
  width: 100%;
  height: 100%;
  max-width: 500px;
  max-height: 600px;
  right: auto;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  border-radius: 0;
  z-index: 9999;
  visibility: hidden;
  opacity: 0;
  transition: visibility .4s ease, opacity .4s ease;
}
#webchat:before {
  content: '';
  position: absolute;
  width: 100vw;
  height: 100vh;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  background: rgba(0,0,0,0.4);
}
#webchat.active {
  visibility: visible;
  opacity: 1;
}

#webchat .eratoexpert-iframe {
  box-shadow: -23px 0 50px 0 rgba(24,24,25,.75);
}

#chatbot-button-wrapper {
  position: fixed;
  z-index: 10;
  right: 25px;
  bottom: 25px;
  height: 60px;
  visibility: visible;
  opacity: 1;
  transition: visibility .4s ease, opacity .4s ease;
}

#chatbot-button-wrapper.inactive {
  visibility: hidden;
  opacity: 0;
}

#chatbot-button {
  color: #000;
  font-size: 12px;
  line-height: 12px;
  font-weight: bold;
  position: relative;
  padding: 15px 30px 15px 60px;
  font-family: Arial, Helvetica, sans-serif;
  transition: color .4s ease;
  background-image: url('https://assets.tportal.hr/korona/img/korona-icon.png');
  background-position: 10px, 0;
  background-size: 40px;
  background-repeat: no-repeat;
  background-color: #ffbf00;
  cursor: pointer;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.4);
  border-radius: 30px;
  transition: background-color .4s ease;
}

#chatbot-button small {
  font-size: 10px;
  display: block;
  font-weight: normal;
}

#chatbot-button:hover {
  background-color: #fff;
}

#chatbot-button-close {
  position: absolute;
  width: 30px;
  height: 30px;
  border-radius: 15px;
  top: -10px;
  right: -10px;
  z-index: 11;
  cursor: pointer;
  background-color: #262f40;
  transition: background-color .4s ease;
}

#chatbot-button-close:before,
#chatbot-button-close:after {
  content: '';
  position: absolute;
  top: 13px;
  left: 5px;
  display: block;
  width: 20px;
  height: 4px;
  background-color: #fff;
  transition: background-color .4s ease;
}

#chatbot-button-close:before {
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

#chatbot-button-close:after {
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#chatbot-button-close:hover {
  background-color: #ff4646;
}

#chatbot-button-close:hover:before,
#chatbot-button-close:hover:after {
  background-color: #000;
}


@media only screen and (max-width: 768px) {
  #chatbot-button-wrapper {
    bottom: 45px;
  }
  #chatbot-button-wrapper #chatbot-button {
    padding: 5px 30px 5px 45px;
    background-size: 25px;
    background-position: 10px, 0;
    font-size: 10px;
  }
  #chatbot-button-wrapper.disabled {
    visibility: hidden;
    opacity: 0;
  }
}